#social {
  position: absolute;
  z-index: 10;
  bottom: 2em;
  left: 2em;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#social li {
  list-style: none;
  display: inline-block;
  text-decoration: none;
  opacity: 0.8;
  font-size: 1.5em;
  padding-left: 1em;
}

#social:hover li {
  filter: blur(1px);
}

#social li:hover {
  filter: blur(0);
}

#source-code {
  position: absolute;
  z-index: 10;
  bottom: 2em;
  right: 2em;
  font-family: monospace;
  font-size: 18px;
  font-weight: 800;
  color: gold;
  opacity: 0.8;
}

#source-code:hover {
  color: floralwhite;
  filter: blur(0);
}
